
/*---------------------------*/
/*		   general
/*---------------------------*/

body {
	font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size: 20px;
	line-height:1.5em;
	background: #f0f0f0 ;
}
button,
input[type="submit"],
input[type="reset"],
input[type="button"],
input,
textarea,
select {font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif;}
h1, h2, h3, h4, h5, h6, .page-title,
.description-inner h4 a, .lp-description h5, .portfolio-item-text h5,
.mt-accordion h3, .mt-toggle .mt-toggle-title,
.mt-tabs-nav li a, .team-member .position,
.testimonial-author {
	font-family: "Oswald", "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-weight: 500 !important;
}
blockquote, blockquote p {font-family: Georgia, serif;}
.sf-menu li a {font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 600; font-size: 16px;}
.sidebar-nav {font-family: "Lato", "Helvetica Neue", Helvetica, Arial, sans-serif; font-weight: 600;}
h1 {font-size: 28px;}
h2 {font-size: 24px;}
h3 {font-size: 20px;}
h4 {font-size: 18px;}
h5 {font-size: 16px;}
h6 {font-size: 15px;}
.page-title {background:  ;}
.page-title .twelve.columns {padding: 0px 0;}
.page-title h2 {color: ; font-weight: 600 !important; font-size: 30px;}

.post-content{font-size:14px;}
.sidebar-inner{font-size: 14px;}

/*---------------------------*/
/*
/*
/*		   COLORS
/*
/*
/*---------------------------*/

/* ------------------------------------------------- */
/*  general
/* ------------------------------------------------- */
a,
.slogan h1,
.slogan h2,
.slogan h3,
.slogan h4,
.slogan h5,
.slogan h6 {color: #be1e2d;}
::-moz-selection {background-color: #be1e2d;}
::-webkit-selection {background-color: #be1e2d;}
::selection {background-color: #be1e2d;}
.highlight,
.dropcap1,
.dropcap2,
.dropcap3,
.page-title .divider-color {background-color: #be1e2d;}
.main-content {border-top: 5px solid #be1e2d;}
.footer a:hover {color: #ffffff;}
.image-overlay span [class^="icon-"],
.image-overlay span [class*="icon-"] {color: #be1e2d !important;}


/* ------------------------------------------------- */
/*  navigation
/* ------------------------------------------------- */
.sf-menu > li.current-menu-item a,
.sidebar .menu li a:hover,
.sidebar .menu li.current-menu-item > a {color: #ffffff;}
.sf-menu ul {border-bottom: 2px solid #ffffff;}
.sf-menu > li > a:hover {color: #ffffff !important;}



/* ------------------------------------------------- */
/*  sliders
/* ------------------------------------------------- */
.flex-caption {background: #ffffff;}
.tp-caption.bg_big_colorlightbg,
.tp-caption.bg_big_colordarkbg,
.tp-caption.bg_medium_colorlightbg,
.tp-caption.bg_medium_colordarkbg,
.tp-caption.bg_small_colorlightbg,
.tp-caption.bg_small_colordarkbg {color: #ffffff !important;}
.tp-caption.bg_big_colorbg_lighttext,
.tp-caption.bg_big_colorbg_darktext,
.tp-caption.bg_medium_colorbg_lighttext,
.tp-caption.bg_medium_colorbg_darktext,
.tp-caption.bg_small_colorbg_lighttext,
.tp-caption.bg_small_colorbg_darktext {background: #ffffff !important;}

/* ------------------------------------------------- */
/*  portfolio
/* ------------------------------------------------- */
.portfolio-item-text:hover {border-top: 3px solid #ffffff;}
.portfolio-item-text h5 a:hover {color: #ffffff;}
.portfolio-navigation div a {background: #ffffff;}
#portfolio-filters a:hover,
#portfolio-filters li.current a {border: 1px solid #fff;}
#portfolio-filters a:hover,
#portfolio-filters li.current a {background-color: #ffffff;}



/* ------------------------------------------------- */
/*  blog
/* ------------------------------------------------- */
.post-top h1 a:hover,
.meta-bottom span a:hover {color: #be1e2d;}



/* ------------------------------------------------- */
/*  sidebar/elements
/* ------------------------------------------------- */
.sidebar .menu li a:hover,
.sidebar .menu li.current-menu-item a {border-left: 4px solid #ffffff;}
.sidebar .widget a:hover {color: #be1e2d;}
.mt-tabs ul.mt-tabs-nav li.ui-state-active a {border-top-color: #f0f0f0 !important; color: #000;}
.mt-tabs.vertical ul.mt-tabs-nav li.ui-state-active a {border-left: 1px solid #ffffff;}
.mt-toggle.active .mt-toggle-title,
.mt-accordion .ui-accordion-header.ui-state-active,
.mt-accordion .ui-accordion-header.ui-state-active a {color: #ffffff;}
.mt-accordion .ui-state-active .ui-icon,
.mt-toggle.active .ui-icon {background-color: #ffffff;}



/* ------------------------------------------------- */
/*  cpt/shortcody etc
/* ------------------------------------------------- */
.team-member-description a.team-readmore:hover,
.post-shortcode .post-item h6 a:hover,
a.ps-rm-link:hover {color: #ffffff;}
.service-wrapper .mt-col-inner a:hover .service-inner {border: 1px solid #ffffff;}
.service-wrapper .mt-col-inner a:hover .service-inner h4 {color: #ffffff;}
.service-wrapper .mt-col-inner a:hover .service-icon {color: #ffffff;}



/* ---------------------------- */
/*  gradients
/* ---------------------------- */
.mt-button,
input.wpcf7-submit,
#cancel-comment-reply-link,
.reply .comment-reply-link,
.logged-in-as a,
#commentform input#submit,
#toTop,
.rev_slider_wrapper .tp-leftarrow.large:hover,
.rev_slider_wrapper .tp-rightarrow.large:hover,
.flexslider-wrapper .flexslider .flex-next:hover,
.flexslider-wrapper .flexslider .flex-prev:hover,
.flex-control-paging li a:hover,
.pt-column h3,
.image-overlay > span,
.image-overlay .gallery-icon a > span,
#portfolio-filters a:hover,
#portfolio-filters li.current a,
.site-pagination span,
.site-pagination a:hover,
.skill-bar span,
.portfolio-navigation div a,
.tagcloud a:hover {
	background: #ffffff;
	background: -moz-linear-gradient(top, #ffffff 0%, #fff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffffff), color-stop(100%,#fff));
	background: -webkit-linear-gradient(top, #ffffff 0%,#fff 100%);
	background: -o-linear-gradient(top, #ffffff 0%,#fff 100%);
	background: -ms-linear-gradient(top, #ffffff 0%,#fff 100%);
	background: linear-gradient(to bottom, #ffffff 0%,#fff 100%);
}

.mt-button,
input.wpcf7-submit,
#cancel-comment-reply-link,
.reply .comment-reply-link,
.logged-in-as a,
#commentform input#submit,
#toTop,
.rev_slider_wrapper .tp-leftarrow.large:hover,
.rev_slider_wrapper .tp-rightarrow.large:hover,
.flexslider-wrapper .flexslider .flex-next:hover,
.flexslider-wrapper .flexslider .flex-prev:hover,
.flex-control-paging li a.flex-active,
.flex-control-paging li a.flex-active:hover,
.flex-control-paging li a:hover,
#portfolio-filters a:hover,
#portfolio-filters li.current a,
.site-pagination span,
.site-pagination a:hover,
.portfolio-navigation div a,
.tagcloud a:hover {
	border: 1px solid #fff !important;
	color: #be1e2d !important;
}
.pt-column h3 {
	color: #be1e2d;
}
.mt-button:hover,
input.wpcf7-submit:hover,
#cancel-comment-reply-link:hover,
.reply .comment-reply-link:hover,
.logged-in-as a:hover,
#commentform input#submit:hover,
#toTop:hover,
.flex-control-paging li a.flex-active,
.flex-control-paging li a.flex-active:hover,
.portfolio-navigation div a:hover {
	background: #fff;
	background: -moz-linear-gradient(top, #ffffff 0%, #fff 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fff), color-stop(100%,#ffffff));
	background: -webkit-linear-gradient(top, #fff 0%,#ffffff 100%);
	background: -o-linear-gradient(top, #fff 0%,#ffffff 100%);
	background: -ms-linear-gradient(top, #fff 0%,#ffffff 100%);
	background: linear-gradient(to bottom, #fff 0%,#ffffff 100%);
opacity:0.4;
}

/*---------------------------*/
/*		  custom css
/*---------------------------*/	
 
.sf-menu li a{
color: #000000;
}
.sf-menu > li{
border:none;
height: 41px;
margin-top:-5px;
}
.sf-menu > li:last-child{
border:none;
}

.sf-menu{
height: 41px;
}

.header{
padding-top:30px;
}

body{
color:#000;
font-size: 20px;
line-height:28px;
font-weight: 500;
}

.sf-menu > li a:hover, .sf-menu > li:hover > a, .sf-menu > li.current-menu-item > a {
background:transparent;
}

.sf-menu > li.current-menu-item a,
.sidebar .menu li a:hover,
.sidebar .menu li.current-menu-item > a {color: #000;}
.sf-menu ul {border-bottom: 2px solid #be1e2d;}
.sf-menu > li > a:hover {color: #be1e2d !important;}

.sf-menu li a: hover{
color: #be1e2d;
}

.header .row{
margin-bottom: 15px;
}

.footer-bottom{
background: #fff;
color: #000;
}

#shift-bar{
height: 15px;
width:auto;
background: url('http://shiftcomm.com/wp-content/themes/Modernize%20Shift%20Child%20Theme/images/FooterHeaderBar-1px.png') repeat-x;
}

#shift-icon{
width: 35px;
height: 15px;
background-image: url('http://shiftcomm.com/wp-content/themes/Modernize%20Shift%20Child%20Theme/images/FooterHeaderBar-icon-right.png');
float:right;
}


.content > .container{
padding-bottom:none;
}

.portfolio-item-text{
border: none;
background: #fff;
}

.portfolio-item{
webkit-box-shadow: none;
box-shadow: none;
width: 290px;
height: 180px;
}

.portfolio-item-text.without-excerpt h5 a{
padding: 15px 10px;
	display: block;
color:#000;
border-top:none;
}

portfolio-item-text.without-excerpt h5 a:hover{
border-top:none;
}

.portfolio-item-top{
width: 290px;
height: 180px;
}

.image-overlay > span{
background: #fff;
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
    left: 0;
    top: 48px; /* match top ul list item height */
    z-index: 1001;
}